Contenu | Rechercher | Menus

Annonce

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#26 Le 19/08/2023, à 18:03

Djioliat

Re : Erreur avec sudo apt update

1 :

alex@alex-dev:~$ cd /usr/share/keyrings && sudo rm -v nvidia-container-toolkit-keyring.gpg ; cd
[sudo] Mot de passe de alex : 
'nvidia-container-toolkit-keyring.gpg' supprimé
alex@alex-dev:~$ 

2 :

alex@alex-dev:~$ cd /etc/apt/sources.list.d && sudo rm -v nvidia.list ; cd
'nvidia.list' supprimé
alex@alex-dev:~$ 

3 :

alex@alex-dev:~$ sudo apt install -y curl
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Lecture des informations d'état... Fait      
curl est déjà la version la plus récente (7.81.0-1ubuntu1.13).
0 mis à jour, 0 nouvellement installés, 0 à enlever et 2 non mis à jour.
alex@alex-dev:~$ 

4 : pas de retour
5

alex@alex-dev:~$ curl -s -L https://nvidia.github.io/libnvidia-container/experimental/$distribution/libnvidia-container.list | sed 's#deb https://#deb [signed-by=/usr/share/keyrings/nvidia-container-toolkit-keyring.gpg] https://#g' | sudo tee /etc/apt/sources.list.d/nvidia-container-toolkit.list
<h1>Unsupported distribution or misconfigured repository settings</h1>

<p>If you are seeing this message, it may mean that your are using an <a href="https://docs.nvidia.com/datacenter/cloud-native/container-toolkit/latest/install-guide.html#linux-distributions">unsupported distribution</a>.</p>

<p>It may also mean that your repositories are incorrectly configured.</p>

<p>In order to simplify the release process for the NVIDIA Container Toolkit and its components, we rely on a set of reference repositories which can be used across a number of distributions. The main references repositories and their compatible distributions are (this is not a complete list):</p>

<h2>Generic .deb package repository</h2>

<h3>Compatible with</h3>

<p>ubuntu18.04, ubuntu20.04, ubuntu22.04, debian10, debian11</p>

<h3>Repository list URLs</h3>

<p><s><a href="https://nvidia.github.io/libnvidia-container/stable/deb/nvidia-container-toolkit.list"><span style="font-family:Courier New,Courier,monospace"><strong>https://nvidia.github.io/libnvidia-container/stable/deb/nvidia-container-toolkit.list</strong></span></a></s><span style="font-family:Courier New,Courier,monospace"><strong>&nbsp;</strong></span>Note: This repository will only be active starting with the NVIDIA Container Toolkit 1.14.0 release<br />
<a href="https://nvidia.github.io/libnvidia-container/stable/deb/nvidia-container-toolkit.list"><span style="font-family:Courier New,Courier,monospace"><strong>https://nvidia.github.io/libnvidia-container/experimental/deb/nvidia-container-toolkit.list</strong></span></a></p>

<h3>Repository roots&nbsp;</h3>

<p><span style="font-family:Courier New,Courier,monospace"><strong><s>https://nvidia.github.io/libnvidia-container/stable/deb</s></strong></span>&nbsp;Note: This repository will only be active starting with the NVIDIA Container Toolkit 1.14.0 release<br />
<span style="font-family:Courier New,Courier,monospace"><strong>https://nvidia.github.io/libnvidia-container/experimental/deb</strong></span></p>

<h2>Ubuntu package repository</h2>

<h3>Compatible with</h3>

<p><span style="font-family:Courier New,Courier,monospace">ubuntu18.04</span>, <span style="font-family:Courier New,Courier,monospace">ubuntu20.04</span>, <span style="font-family:Courier New,Courier,monospace">ubuntu22.04</span></p>

<h3>Repository list URLs</h3>

<p><span style="font-family:Courier New,Courier,monospace"><strong><a href="https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/nvidia-container-toolkit.list">https://nvidia.github.io/libnvidia-container/stable/${distribution}/nvidia-container-toolkit.list</a></strong></span><br />
<a href="https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/nvidia-container-toolkit.list"><span style="font-family:Courier New,Courier,monospace"><strong>https://nvidia.github.io/libnvidia-container/experimental/${distribution}/nvidia-container-toolkit.list</strong></span></a></p>

<p><span style="font-family:Arial,Helvetica,sans-serif">Where </span><span style="font-family:Courier New,Courier,monospace"><strong>${distribution}</strong></span><span style="font-family:Arial,Helvetica,sans-serif"> is one of the compatible distributions.</span></p>

<h3>Repository roots</h3>

<p><span style="font-family:Courier New,Courier,monospace"><strong>https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04</strong></span><br />
<span style="font-family:Courier New,Courier,monospace"><strong>https://nvidia.github.io/libnvidia-container/experimental/ubuntu18.04</strong></span></p>

<h2>Debian package repository</h2>

<h3>Compatible with</h3>

<p>debian10, debian11</p>

<h3>Repository List</h3>

<p><span style="font-family:Courier New,Courier,monospace"><strong><a href="https://nvidia.github.io/libnvidia-container/stable/debian10/nvidia-container-toolkit.list">https://nvidia.github.io/libnvidia-container/stable/${distribution}/nvidia-container-toolkit.list</a>&nbsp;</strong></span>Note: This repository will only be active starting with the NVIDIA Container Toolkit 1.14.0 release<br />
<a href="https://nvidia.github.io/libnvidia-container/stable/debian10/nvidia-container-toolkit.list"><span style="font-family:Courier New,Courier,monospace"><strong>https://nvidia.github.io/libnvidia-container/experimental/${distribution}/nvidia-container-toolkit.list</strong></span></a></p>

<p><span style="font-family:Arial,Helvetica,sans-serif">Where </span><span style="font-family:Courier New,Courier,monospace"><strong>${distribution}</strong></span><span style="font-family:Arial,Helvetica,sans-serif"> is one of the compatible distributions.</span></p>

<h3>Repository URIs</h3>

<p><span style="font-family:Courier New,Courier,monospace"><strong>https://nvidia.github.io/libnvidia-container/stable/debian10</strong></span><br />
<span style="font-family:Courier New,Courier,monospace"><strong>https://nvidia.github.io/libnvidia-container/experimental/debian10</strong></span></p>

<p>&nbsp;</p>
alex@alex-dev:~$ 

Et :
alex@alex-dev:~$ sudo apt clean && sudo apt update
E: Le type « <h1>Unsupported » est inconnu sur la ligne 1 dans la liste des sources /etc/apt/sources.list.d/nvidia-container-toolkit.list
E: La liste des sources ne peut être lue.
alex@alex-dev:~$


Développeur web à temps perdu.
Ha oui j'aime bien les gens :)

Hors ligne

#27 Le 19/08/2023, à 18:11

nany

Re : Erreur avec sudo apt update

Oups, j’ai copié-collé sans faire de correction !

Redonne :

curl -s -L https://nvidia.github.io/libnvidia-container/experimental/ubuntu22.04/libnvidia-container.list | sed 's#deb https://#deb [signed-by=/usr/share/keyrings/nvidia-container-toolkit-keyring.gpg] https://#g' | sudo tee /etc/apt/sources.list.d/nvidia-container-toolkit.list
sudo apt clean && sudo apt update

En ligne

#28 Le 19/08/2023, à 21:15

Djioliat

Re : Erreur avec sudo apt update

Yes, apparament it's good ! non ?

alex@alex-dev:~$ curl -s -L https://nvidia.github.io/libnvidia-container/experimental/ubuntu22.04/libnvidia-container.list | sed 's#deb https://#deb [signed-by=/usr/share/keyrings/nvidia-container-toolkit-keyring.gpg] https://#g' | sudo tee /etc/apt/sources.list.d/nvidia-container-toolkit.list
[sudo] Mot de passe de alex : 
deb [signed-by=/usr/share/keyrings/nvidia-container-toolkit-keyring.gpg] https://nvidia.github.io/libnvidia-container/experimental/deb/$(ARCH) /
deb [signed-by=/usr/share/keyrings/nvidia-container-toolkit-keyring.gpg] https://nvidia.github.io/libnvidia-container/experimental/ubuntu18.04/$(ARCH) /
deb [signed-by=/usr/share/keyrings/nvidia-container-toolkit-keyring.gpg] https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/$(ARCH) /
alex@alex-dev:~$ sudo apt clean && sudo apt update
Réception de :1 https://nvidia.github.io/libnvidia-container/experimental/deb/amd64  InRelease [1489 B]
Atteint :2 http://fr.archive.ubuntu.com/ubuntu jammy InRelease                                                                                                                 
Atteint :3 https://download.docker.com/linux/ubuntu jammy InRelease                                                                                                            
Atteint :4 http://packages.microsoft.com/repos/code stable InRelease                                                                                                           
Réception de :5 http://fr.archive.ubuntu.com/ubuntu jammy-updates InRelease [119 kB]                                                                                           
Atteint :6 https://deb.nodesource.com/node_18.x jammy InRelease                                                                                                                
Atteint :7 https://dl.google.com/linux/chrome/deb stable InRelease                                                                                                             
Atteint :8 https://ppa.launchpadcontent.net/obsproject/obs-studio/ubuntu jammy InRelease                                                                                       
Réception de :9 http://fr.archive.ubuntu.com/ubuntu jammy-backports InRelease [109 kB]                                                                                         
Réception de :10 https://nvidia.github.io/libnvidia-container/experimental/ubuntu18.04/amd64  InRelease [1503 B]                                                              
Réception de :11 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  InRelease [1484 B]                                                       
Réception de :12 http://security.ubuntu.com/ubuntu jammy-security InRelease [110 kB]                                                                              
Réception de :13 https://dl.cloudsmith.io/public/symfony/stable/deb/ubuntu jammy InRelease [5118 B]                                                        
Réception de :14 https://nvidia.github.io/libnvidia-container/experimental/deb/amd64  Packages [1972 B]                                                          
Réception de :15 http://fr.archive.ubuntu.com/ubuntu jammy-updates/main amd64 Packages [894 kB]              
Réception de :16 http://fr.archive.ubuntu.com/ubuntu jammy-updates/main i386 Packages [471 kB]        
Réception de :17 http://fr.archive.ubuntu.com/ubuntu jammy-updates/main amd64 DEP-11 Metadata [100 kB]
Réception de :18 http://fr.archive.ubuntu.com/ubuntu jammy-updates/universe amd64 DEP-11 Metadata [288 kB]
Réception de :19 http://fr.archive.ubuntu.com/ubuntu jammy-updates/multiverse amd64 DEP-11 Metadata [940 B]
Réception de :20 http://fr.archive.ubuntu.com/ubuntu jammy-backports/main amd64 DEP-11 Metadata [4908 B]
Réception de :21 http://fr.archive.ubuntu.com/ubuntu jammy-backports/universe amd64 DEP-11 Metadata [15,5 kB]
Ign :22 https://download.konghq.com/insomnia-ubuntu default InRelease                         
Réception de :23 https://nvidia.github.io/libnvidia-container/experimental/ubuntu18.04/amd64  Packages [12,4 kB]
Réception de :24 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages [29,2 kB]
Réception de :26 http://security.ubuntu.com/ubuntu jammy-security/main amd64 DEP-11 Metadata [42,7 kB]  
Réception de :27 http://security.ubuntu.com/ubuntu jammy-security/universe amd64 DEP-11 Metadata [39,8 kB]                                                   
Atteint :25 https://download.konghq.com/insomnia-ubuntu default Release                                                                                      
Ign :28 https://download.konghq.com/insomnia-ubuntu default Release.gpg                                           
2248 ko réceptionnés en 1s (1594 ko/s)
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Lecture des informations d'état... Fait      
6 paquets peuvent être mis à jour. Exécutez « apt list --upgradable » pour les voir.
alex@alex-dev:~$ sudo apt upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Lecture des informations d'état... Fait      
Calcul de la mise à jour... Fait
Get more security updates through Ubuntu Pro with 'esm-apps' enabled:
  vlc-plugin-qt libvlc5 vlc-data libvlccore9 vlc vlc-bin vlc-l10n
  libavdevice58 ffmpeg libpostproc55 vlc-plugin-samba libavcodec58
  vlc-plugin-notify libavutil56 libswscale5 vlc-plugin-access-extra
  vlc-plugin-skins2 vlc-plugin-video-splitter libswresample3
  vlc-plugin-video-output libavformat58 libvlc-bin vlc-plugin-base
  vlc-plugin-visualization libavfilter7
Learn more about Ubuntu Pro at https://ubuntu.com/pro
#
# You can verify the status of security fixes using the `pro fix` command.
# E.g., a recent Ruby vulnerability can be checked with: `pro fix USN-6219-1`
# For more detail see: https://ubuntu.com/security/notices/USN-6219-1
#
Les paquets suivants ont été conservés :
  gjs libgjs0g
Les paquets suivants seront mis à jour :
  libnvidia-container-tools libnvidia-container1 nvidia-container-toolkit nvidia-container-toolkit-base
4 mis à jour, 0 nouvellement installés, 0 à enlever et 2 non mis à jour.
Il est nécessaire de prendre 4092 ko dans les archives.
Après cette opération, 197 ko d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] O
Réception de :1 https://nvidia.github.io/libnvidia-container/experimental/deb/amd64  libnvidia-container1 1.14.0~rc.2-1 [928 kB]
Réception de :2 https://nvidia.github.io/libnvidia-container/experimental/deb/amd64  libnvidia-container-tools 1.14.0~rc.2-1 [24,9 kB]
Réception de :3 https://nvidia.github.io/libnvidia-container/experimental/deb/amd64  nvidia-container-toolkit 1.14.0~rc.2-1 [859 kB]
Réception de :4 https://nvidia.github.io/libnvidia-container/experimental/deb/amd64  nvidia-container-toolkit-base 1.14.0~rc.2-1 [2281 kB]
4092 ko réceptionnés en 1s (3181 ko/s)                   
(Lecture de la base de données... 226284 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libnvidia-container1_1.14.0~rc.2-1_amd64.deb ...
Dépaquetage de libnvidia-container1:amd64 (1.14.0~rc.2-1) sur (1.13.5-1) ...
Préparation du dépaquetage de .../libnvidia-container-tools_1.14.0~rc.2-1_amd64.deb ...
Dépaquetage de libnvidia-container-tools (1.14.0~rc.2-1) sur (1.13.5-1) ...
Préparation du dépaquetage de .../nvidia-container-toolkit_1.14.0~rc.2-1_amd64.deb ...
Dépaquetage de nvidia-container-toolkit (1.14.0~rc.2-1) sur (1.13.5-1) ...
Préparation du dépaquetage de .../nvidia-container-toolkit-base_1.14.0~rc.2-1_amd64.deb ...
Dépaquetage de nvidia-container-toolkit-base (1.14.0~rc.2-1) sur (1.13.5-1) ...
dpkg: avertissement: impossible de supprimer l'ancien répertoire  « /etc/nvidia-container-runtime » : Le dossier n'est pas vide
Paramétrage de nvidia-container-toolkit-base (1.14.0~rc.2-1) ...
Paramétrage de libnvidia-container1:amd64 (1.14.0~rc.2-1) ...
Paramétrage de libnvidia-container-tools (1.14.0~rc.2-1) ...
Paramétrage de nvidia-container-toolkit (1.14.0~rc.2-1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.35-0ubuntu3.1) ...
alex@alex-dev:~$ 

Développeur web à temps perdu.
Ha oui j'aime bien les gens :)

Hors ligne

#29 Le 19/08/2023, à 21:36

nany

Re : Erreur avec sudo apt update

Djioliat a écrit :

Yes, apparament it's good ! non ?

Oui, tout est rentré en ordre. À part que j’ai encore commis une boulette en te donnant le dépôt experimental.
Alors donne les retours de :

curl -s -L https://nvidia.github.io/libnvidia-container/ubuntu22.04/libnvidia-container.list | sed 's#deb https://#deb [signed-by=/usr/share/keyrings/nvidia-container-toolkit-keyring.gpg] https://#g' | sudo tee /etc/apt/sources.list.d/nvidia-container-toolkit.list
sudo apt clean && sudo apt update
apt policy libnvidia-container-tools libnvidia-container1 nvidia-container-toolkit nvidia-container-toolkit-base

En ligne

#30 Le 19/08/2023, à 21:42

Djioliat

Re : Erreur avec sudo apt update

Voici le retour :

alex@alex-dev:~$ curl -s -L https://nvidia.github.io/libnvidia-container/ubuntu22.04/libnvidia-container.list | sed 's#deb https://#deb [signed-by=/usr/share/keyrings/nvidia-container-toolkit-keyring.gpg] https://#g' | sudo tee /etc/apt/sources.list.d/nvidia-container-toolkit.list
[sudo] Mot de passe de alex : 
deb [signed-by=/usr/share/keyrings/nvidia-container-toolkit-keyring.gpg] https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/$(ARCH) /
#deb [signed-by=/usr/share/keyrings/nvidia-container-toolkit-keyring.gpg] https://nvidia.github.io/libnvidia-container/experimental/deb/$(ARCH) /
#deb [signed-by=/usr/share/keyrings/nvidia-container-toolkit-keyring.gpg] https://nvidia.github.io/libnvidia-container/experimental/ubuntu18.04/$(ARCH) /
alex@alex-dev:~$ sudo apt clean && sudo apt update
Atteint :1 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  InRelease
Atteint :2 http://fr.archive.ubuntu.com/ubuntu jammy InRelease                                                                                                                 
Atteint :3 https://download.docker.com/linux/ubuntu jammy InRelease                                                                                                            
Atteint :4 http://fr.archive.ubuntu.com/ubuntu jammy-updates InRelease                                                                                                         
Atteint :5 https://deb.nodesource.com/node_18.x jammy InRelease                                                                                                                
Atteint :6 https://dl.google.com/linux/chrome/deb stable InRelease                                                                                                             
Atteint :7 http://packages.microsoft.com/repos/code stable InRelease                                                                                                           
Atteint :8 http://fr.archive.ubuntu.com/ubuntu jammy-backports InRelease                                                                                                       
Réception de :9 http://security.ubuntu.com/ubuntu jammy-security InRelease [110 kB]                                                                                            
Réception de :10 https://dl.cloudsmith.io/public/symfony/stable/deb/ubuntu jammy InRelease [5118 B]                                                                           
Atteint :11 https://ppa.launchpadcontent.net/obsproject/obs-studio/ubuntu jammy InRelease                                                                                      
Ign :12 https://download.konghq.com/insomnia-ubuntu default InRelease                                                                              
Réception de :13 http://security.ubuntu.com/ubuntu jammy-security/main amd64 DEP-11 Metadata [42,7 kB]
Réception de :15 http://security.ubuntu.com/ubuntu jammy-security/universe amd64 DEP-11 Metadata [39,9 kB]
Atteint :14 https://download.konghq.com/insomnia-ubuntu default Release                                                                                      
Ign :16 https://download.konghq.com/insomnia-ubuntu default Release.gpg                                           
198 ko réceptionnés en 1s (139 ko/s)
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Lecture des informations d'état... Fait      
2 paquets peuvent être mis à jour. Exécutez « apt list --upgradable » pour les voir.
alex@alex-dev:~$ apt policy libnvidia-container-tools libnvidia-container1 nvidia-container-toolkit nvidia-container-toolkit-base
libnvidia-container-tools:
  Installé : 1.14.0~rc.2-1
  Candidat : 1.14.0~rc.2-1
 Table de version :
 *** 1.14.0~rc.2-1 100
        100 /var/lib/dpkg/status
     1.13.5-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.13.4-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.13.3-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.13.2-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.13.1-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.13.0-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.12.1-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.12.0-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.11.0-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.10.0-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.9.0-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.8.1-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.8.0-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.7.0-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.6.0-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.5.1-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.5.0-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.4.0-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.3.3-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.3.2-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.3.1-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.3.0-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.2.0-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.1.1-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.1.0-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.0.7-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.0.5-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.0.4-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.0.3-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.0.2-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.0.1-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.0.0-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.0.0~rc.2-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.0.0~rc.1-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
libnvidia-container1:
  Installé : 1.14.0~rc.2-1
  Candidat : 1.14.0~rc.2-1
 Table de version :
 *** 1.14.0~rc.2-1 100
        100 /var/lib/dpkg/status
     1.13.5-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.13.4-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.13.3-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.13.2-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.13.1-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.13.0-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.12.1-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.12.0-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.11.0-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.10.0-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.9.0-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.8.1-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.8.0-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.7.0-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.6.0-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.5.1-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.5.0-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.4.0-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.3.3-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.3.2-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.3.1-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.3.0-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.2.0-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.1.1-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.1.0-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.0.7-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.0.5-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.0.4-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.0.3-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.0.2-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.0.1-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.0.0-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.0.0~rc.2-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.0.0~rc.1-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
nvidia-container-toolkit:
  Installé : 1.14.0~rc.2-1
  Candidat : 1.14.0~rc.2-1
 Table de version :
 *** 1.14.0~rc.2-1 100
        100 /var/lib/dpkg/status
     1.13.5-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.13.4-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.13.3-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.13.2-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.13.1-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.13.0-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.12.1-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.12.0-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.11.0-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.10.0-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.9.0-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.8.1-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.8.0-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.7.0-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.6.0-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
nvidia-container-toolkit-base:
  Installé : 1.14.0~rc.2-1
  Candidat : 1.14.0~rc.2-1
 Table de version :
 *** 1.14.0~rc.2-1 100
        100 /var/lib/dpkg/status
     1.13.5-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.13.4-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.13.3-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.13.2-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.13.1-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.13.0-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.12.1-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.12.0-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
     1.11.0-1 500
        500 https://nvidia.github.io/libnvidia-container/stable/ubuntu18.04/amd64  Packages
alex@alex-dev:~$ 

Développeur web à temps perdu.
Ha oui j'aime bien les gens :)

Hors ligne

#31 Le 19/08/2023, à 21:54

nany

Re : Erreur avec sudo apt update

Bien, je ne sais pas à quoi sert Nvidia Container Toolkit mais si tu rencontres des problèmes avec la version actuelle, signale-le ici et on te fera rétrograder vers la version stable.

En ligne

#32 Le 19/08/2023, à 21:58

xubu1957

Re : Erreur avec sudo apt update


Conseils pour les nouveaux demandeurs et pas qu'eux
Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.                   Membre de Linux-Azur

En ligne

#33 Le 19/08/2023, à 22:06

Djioliat

Re : Erreur avec sudo apt update

D'accord, merci à toutes et tous smile


Développeur web à temps perdu.
Ha oui j'aime bien les gens :)

Hors ligne

#34 Le 19/08/2023, à 22:08

geole

Re : Erreur avec sudo apt update


Les grilles de l'installateur https://doc.ubuntu-fr.org/tutoriel/inst … _subiquity
"gedit admin:///etc/fstab" est proscrit,  utilisez "pkexec env DISPLAY=$DISPLAY XAUTHORITY=$XAUTHORITY xdg-open /etc/fstab" Voir  https://doc.ubuntu-fr.org/gedit
Les partitions EXT4 des disques externes => https://forum.ubuntu-fr.org/viewtopic.p … #p22697248

Hors ligne

#35 Le 19/08/2023, à 22:20

nany

Re : Erreur avec sudo apt update

Oui, j’ai vu ces pages et aussi celle-ci qui n’a pas plus éclairé ma lanterne.

Dernière modification par nany (Le 19/08/2023, à 22:21)

En ligne

#36 Le 19/08/2023, à 22:25

xubu1957

Re : Erreur avec sudo apt update


Conseils pour les nouveaux demandeurs et pas qu'eux
Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.                   Membre de Linux-Azur

En ligne